<div class="container-fluid sign-up-page">
  <div class="row">
    <div class="col-4">
    </div>
    <div class="col-4">
      <%= form_for @reading, as: :reading, url: auth_customer_readings_path(@customer, @reading), method: :post  do |f| %>
        <div class="form-group">
          <%= f.label :kwh, "KWH Reading" %>
          <%= f.text_field :kwh, class: "form-control" %>
        </div>
        <%= f.submit class: "btn btn-primary" %>
      <% end %>
      <h2 class="flash-notice"><%= flash[:notice] %></h2>
    </div>
    <div class="col-4">
    </div>
  </div>
</div>
